KJL BUGS - Bug #3332

[HR-TimeData]perbaikan pada report absence recap di mana pada report tersebut alpa nya ada 13
seharus nya tidak ada alpa.

01/09/2025 04:50 PM - Muhammad Bintar

Status: Closed Start date: 01/09/2025

Priority: Normal Due date: 01/13/2025

Assignee: shofwan shiddiq % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada report absence recap di mana pada report tersebut alpa nya ada 13
seharus nya tidak ada alpa.
History

#1 - 01/10/2025 11:05 AM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to Muhammad Bintar
Untuk perhitungan absen ini per period ya, jadi dari tanggal 1 sampai 31.

kalau misal hari kerja dan tidak ada keterangan jadinya terhitung alpha, makanya alpha nya 13. seharusnya narik data ini kalau bulan nya sudah
lewat

#2 - 01/10/2025 11:06 AM - shofwan shiddiq
Data Absen di Bulan Januari emp 16030009

EmployeelD DateSpecified WSStartTime WSEndTime 19StartTime 19EndTime Flag FlagAtt

16030009 20250101 NULL NULL FREE FR
16030009 20250102 NULL NULL FREE FR
16030009 20250103 0700 1900 WORK TA

16030009 20250104 0700 1900 0628 1901 WORK H
16030009 20250105 1000 2200 0642 1903 WORK H
16030009 20250106 1000 2200 0943 2203 WORK H
16030009 20250107 NULL NULL 0936 2307 FREE FW

16030009 20250108 NULL NULL FREE FR
16030009 20250109 NULL NULL FREE FR
16030009 20250110 0700 1900 WORK TA
16030009 20250111 0700 1900 WORK TA
16030009 20250112 1000 2200 WORK TA
16030009 20250113 1000 2200 WORK TA
16030009 20250114 NULL NULL FREE FR
16030009 20250115 NULL NULL FREE FR
16030009 20250116 NULL NULL FREE FR
16030009 20250117 0700 1900 WORK TA
16030009 20250118 0700 1900 WORK TA
16030009 20250119 1000 2200 WORK TA
16030009 20250120 1000 2200 WORK TA
16030009 20250121 NULL NULL FREE FR
16030009 20250122 NULL NULL FREE FR
16030009 20250123 NULL NULL FREE FR
16030009 20250124 0700 1900 WORK TA
16030009 20250125 0700 1900 WORK TA
16030009 20250126 1000 2200 WORK TA
16030009 20250127 1000 2200 WORK TA
16030009 20250128 NULL NULL FREE FR
16030009 20250129 NULL NULL FREE FR
16030009 20250130 NULL NULL FREE FR
16030009 20250131 0700 1900 WORK TA
Ta = Alpha

#3 - 01/13/2025 11:20 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#4 - 01/13/2025 11:32 AM - Muhammad Bintar
- Status changed from Assigned to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okeh case close.
di infokan ke sana bahwa jika ingin buka report , harus 1 bulan sebelum nya yang di view.
